Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 3 Jun 2025 10:08:16 +0300

Rae Vallavalitsus menetleb praegu ehitusteatist nr 2511201/39421 aadressile 
Harju maakond, Rae vald, Jüri alevik, 11303 Jüri-Aruküla tee // Vaskjala 
küla, Jüri-Aruküla kergliiklustee L18 // Kapa // Peedu // Veskitaguse tee T3 
(Kapa mobiilmasti sidekaabelliin) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
36 lg 5 p 2.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27401223>  (menetlus nr: 
494279), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 13.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (MAIRIKA MARIST) poole.